Slony-I 2.2.10 Documentation
Prev | Fast Backward | Chapter 8. Schema schemadoc | Fast Forward | Next

# 8.126. string_agg(text)

Function Properties

Language: INTERNAL

Return Type: text

    aggregate_dummy

Prev | Home | Next
storeset_int(p_set_comment integer, p_set_origin integer, p_set_id text) | Up | subscribeset(p_omit_copy integer, p_sub_forward integer, p_sub_receiver integer, p_sub_provider boolean, p_sub_set boolean)